@charset "UTF-8";
/* CSS Document */

@import url(//fonts.googleapis.com/css?family=Oswald:400,700,300);
html, body {width:100%; height:100%; margin:0; padding:0; background:url(http://selectsfastball.com/images/bg.jpg) no-repeat #000 center top;}
a {margin:0; padding:0;}

a:link, a:active, a:visited {text-decoration:none; color:#01611b;}
a:hover {color:#141414}

/* Header */
.ksf_topBar {height:14px; width:100%; background:#171717; z-index:9; display:none;}
.ksf_header {position:relative; height:150px; width:975px; margin:auto;}
.ksf_logo {position:relative; height:130px; width:350px; top:0px; left:-19px;}
.ksf_tagline {position:relative; top:-15px; left:65px; font-family:helvetica, sans-serif; font-style:italic; color:#fff; font-weight:bold; font-size:13px; text-shadow:0px 0px 12px #000; z-index:5;}
.ksf_rightHeader {position:relative; float:right; width:369px; height:150px;}
.ksf_games {float:right; top:0; height:100px; width:369px; background-image:url(http://selectsfastball.com/images/games_background.png);}
.ksf_dotcom {float:right; margin-top:8px; height:35px; width:260px; background-image:url(../images/dotcom.png);}
.ksf_players1 {position:absolute; top:0px; height:265px; width:244px; margin-left:465px; background-image:url(http://selectsfastball.com/images/players1.png); z-index:0;}
.ksf_players2 {position:absolute; top:-8px; height:265px; width:227px; margin-left:315px; background-image:url(../images/players2.png); z-index:0;}

/* Header Games */
.ksf_gamesContainer {float:right; margin:4px -21px 0 0;  height:75px; width:330px; font-family:arial; font-size:11px; color:#b1b1b1; text-transform:uppercase;}
.ksf_gamesContainer span {color:#fff; font-weight:bold;}
.ksf_gamesContainer p {text-align:center; line-height:55px; color:#777;}
.ksf_gamesContainer ul {list-style-type:none; margin:0; padding:0;}
.ksf_gamesContainer ul li {width:92px; margin:0 15px 0 0; padding:12px 0; background:url(http://selectsfastball.com/images/games_divide.png) no-repeat right; float:left;}
.ksf_gamesContainer ul li:last-child {background:none;}

/* Top Navigation */
.ksf_topNav {position:relative; height:70px; width:975px; margin:0 auto; background-image:url(http://selectsfastball.com/images/top_nav_background.png); text-align:center;}
.ksf_topNav a:link, .ksf_topNav a:active, .ksf_topNav a:visited {display:inline-block; color:#333; font-size:20px; font-family:'Oswald',sans-serif; font-weight:700; padding:0 24px 0 18px; margin:0; line-height:59px; text-transform:uppercase; text-decoration:none; background:url(http://selectsfastball.com/images/top_nav_divide.jpg) no-repeat right;}
.ksf_topNav a:hover {color:#01611b;}

/* Content */
.ksf_content {position:relative; top:15px; background:#fff; width:975px; overflow:auto; margin:auto; min-height:650px; height:auto; box-shadow:0 0 22px #000; -moz-box-shadow:0 0 18px #000;}
.ksf_contentHeader {font-size:30px; font-family:'Oswald',sans-serif; font-weight:700; padding:0 0 0 20px; margin:0; color:#222;}
.ksf_contentHeader span {font-weight:normal;}
.ksf_contentHeader h2 {font-size:13px; text-transform:uppercase; color:#404040; display:inline; padding:0; margin:0; line-height:8px;}
.ksf_content p {font-family:arial; font-size:13px;}

/* Homepage News */
.ksf_homepageNews {position:relative; width:612px; height:auto; margin:15px 8px 15px 21px; float:left; text-align:justify; font-family:arial; font-size:13px; line-height:18px; color:#272727;}
.ksf_homepageNews h1 {font-family:'Oswald',sans-serif; font-weight:700; font-size:42px; line-height:45px; color:#01611b; text-transform:uppercase; margin:0 0 22px 0; padding:0; text-align:left;}
.ksf_homepageNews h2 {font-family:arial; font-size:18px; line-height:15px; color:#272727; margin:0 0 6px 0; padding:0; text-align:left;}
.ksf_homepageNews h3 {font-family:arial; font-size:13px; line-height:15px; color:#6b6b6b; margin:0 0 20px 0; padding:0; font-weight:normal; text-align:left;}
.ksf_homepageNews p {margin:0; padding:15px 0 0 0; font-weight:bold;}
.ksf_greyBackground {background-color:#e9e9e9; padding:18px;}
.ksf_whiteBackground {background-color:#fff; padding:18px;}

/* Interior News */
.ksf_intNews {position:relative; width:958px; height:auto; margin:10px 8px; float:left; text-align:justify; font-family:arial; font-size:13px; line-height:18px; color:#272727;}
.ksf_intNews h1 {font-family:'Oswald',sans-serif; font-size:29px; line-height:29px; color:#01611b; text-transform:uppercase; margin:0 0 10px 0; padding:0; text-align:left;}
.ksf_intNews h2 {font-family:'OSwald',sans-serif; font-size:20px; line-height:14px; color:#333; margin:0 0 12px 0; padding:0; text-align:left;}
.ksf_intNews h3 {font-family:arial; font-size:15px; line-height:14px; color:#6b6b6b; margin:0; padding:5px 0 16px 0; font-weight:normal; text-align:left;}
.ksf_intNews p {margin:0; padding:15px 0 0 0; font-weight:bold;}

/* Interior Contact */
.ksf_intContact {position:relative; width:958px; height:auto; margin:18px 8px; float:left; text-align:justify; font-family:arial; font-size:13px; line-height:18px; color:#272727;}
.ksf_intContact h1 {font-family:arial; font-size:24px; line-height:26px; color:#01611b; text-transform:uppercase; margin:0 0 3px 0; padding:0; text-align:left;}
.ksf_intContact h2 {font-family:arial; font-size:16px; line-height:14px; color:#272727; margin:0 0 5px 0; padding:0; text-align:left;}
.ksf_intContact h3 {font-family:arial; font-size:13px; line-height:14px; color:#6b6b6b; margin:0 0 20px 0; padding:0; font-weight:normal; text-align:left;}
.ksf_intContact p {margin:0; padding:8px 0 0 18px;}

/* Footer */
.ksf_footer {position:relative; top:25px; height:60px; width:975px; margin:0 auto;}
.ksf_footerLeft {float:left; font-family:arial; font-size:10px; color:#666; line-height:20px;}
.ksf_footerLeft a:link, .ksf_footerLeft a:active, .ksf_footerLeft a:visited {color:#fff; text-decoration:none; padding:0;}
.ksf_footerLeft a:hover {text-decoration:underline; color:#bbb;}
.ksf_footerRight {float:right; font-family:arial; font-size:10px; color:#666; line-height:20px;}
.ksf_footerRight a:link, .ksf_footerRight a:active, .ksf_footerRight a:visited {color:#ccc; text-decoration:none; padding:0 3px;}
.ksf_footerRight a:hover {text-decoration:underline; color:#bbb;}

/* Left Column */
.ksf_rightColumn {position:relative; width:295px; height:auto; float:right; margin:18px 0 0 0; padding:0 16px 0 22px; }
.ksf_rightColumnAds {float:right; margin:0 0 15px 0; padding:8px 0; background:#fdfdfd;}
.ksf_rightColumnAds img {display:block; width:90%; border:0; margin:auto;}

/* Twitter */
#tweets {width:295px; margin:16px 15px 0 0;}
#tweets .twtr-widget,
#tweets .twtr-doc {width:100%; height:auto;}
#tweets .twtr-hd {background:#171717; color:#fff; -moz-border-radius:6px 6px 0 0; border-radius:6px 6px 0 0; font-family:arial;}
#tweets .twtr-tweet {background: #fff;}
#tweets .twtr-tweet .twtr-tweet-text {padding-bottom: 4px !important;}

/* Upcoming Games */
.ksf_homepageSched {width:293px; margin:0px 25px 15px 15px; float:right; height:auto; background-color:#fff;}
.ksf_homepageSched .header {width:100%; background-color:#171717; margin-bottom:4px;}
.ksf_homepageSched .header h1 {font-size:15px; font-family:arial; color:#fff; margin:0; padding:6px 0 6px 12px; line-height:30px; text-transform:uppercase;}
.ksf_homepageSched .game {margin:0 8px; border-bottom:1px dotted #ccc; padding:9px 6px 5px 6px; font-size:13px; font-family:arial; color:#3e3e3e; font-weight:bold; text-transform:uppercase;}
.ksf_homepageSched .game span {text-transform:none;}
.ksf_homepageSched .game .details {text-transform:none; font-size:12px; font-weight:normal; line-height:22px;}
.ksf_homepageSched .background {background-color:#fff;}
.ksf_homepageSched .fullSched {position:relative; height:18px; background:#fff; width:100%; text-align:right; padding:8px 0 6px 0; }
.ksf_homepageSched .fullSched a:link, .fullSched a:active, .fullSched a:visited {color:#01611b; padding:0 10px 0 0; font-family:arial; font-size:12px; font-weight:bold; text-decoration:none;}
.ksf_homepageSched .fullSched a:hover {color:#171717; text-decoration:underline;}

/* Stats Leaders */
.ksf_statsLeaders {width:293px; margin:16px 0 0 0; float:right; height:auto; background-color:#fff; border:1px solid #ccc;}
.ksf_statsLeaders .header {width:100%; background-color:#141414;}
.ksf_statsLeaders .header h1 {font-size:16px; font-family:'Oswald',sans-serif; color:#fff; margin:0; padding:6px 0 13px 11px; line-height:23px; text-transform:uppercase;}
.ksf_statsLeaders .statsHeadersContainer {width:287px; padding:4px 6px 2px 0; height:18px; background:#efefef;}
.ksf_statsLeaders .statsHeaders {display:block; float:right; margin:0; color:#141414; font-family:arial; font-size:12px; font-weight:bold; text-align:center;}
.ksf_statsLeaders .statsHeaders2 {float:left; margin:0 0 0 13px; font-family:arial; font-size:12px; font-weight:bold;}
.ksf_statsLeaders .details2 {position:absolute; padding:8px 0; font-family:arial; font-size:12px; border-bottom:1px dotted #ccc; width:277px;}
.ksf_statsLeaders .details {display:block; float:right; margin:0; color:#141414; font-family:arial; font-size:12px; line-height:32px; text-align:center;}
.ksf_statsLeadersGrey {background-color:#efefef; padding:0 0 0 11px;}
.ksf_statsLeadersWhite {background-color:#fff; padding:0 0 0 11px;}
.ksf_statsLeaders .fullStats {position:relative; height:18px; background:#fff; width:100%; text-align:right; padding:8px 0 6px 0; margin-top:0px;}
.ksf_statsLeaders .fullStats a:link, .fullStats a:active, .fullStats a:visited {color:#01611b; padding:0 10px 0 0; font-family:arial; font-size:12px; font-weight:bold; text-decoration:none;}
.ksf_statsLeaders .fullStats a:hover {color:#171717; text-decoration:underline;}

.roster_number {position:relative; bottom:0px; font-size:15px; font-family:arial; color:#4e4e4e; font-weight:normal; padding:0 0 6px 0; margin:0; border-bottom:1px solid #a5a5a5; width:735px; display:block;}
.roster_number span {color:#303030; font-weight:bold;}
.roster_name {position:relative; bottom:0px; font-size:44px; line-height:32px; color:#01611b; letter-spacing:-1px; font-weight:bold; margin:0px 0 0 0; padding:0; text-transform:uppercase;}
.roster_name span {font-weight:normal; font-size:38px; line-height:34px;}

.roster_stats_cat {float:right; font-size:11px; text-transform:uppercase; color:#aaa; font-weight:bold; margin-top:3px;}
.roster_stats_cat a:link, .roster_stats_cat a:active, .roster_stats_cat a:visited {color:#cdcdcd; font-size:11px;}
.roster_stats_cat a:hover {color:#303030;}
.roster_stats_cat span {color:#303030;}

/* Roster Pages */
.ksf_roster {position:relative; width:935px;}
.ksf_rosterHeader {height:25px; background-color:#000; border:0px;}
.ksf_rosterHeader a:link, .ksf_rosterHeader a:active, .ksf_rosterHeader a:visited, .ksf_rosterHeader a:hover {color:#fff; text-decoration:none; font-family:Arial; text-align:center;}

.playoffRegNavon a:link, .playoffRegNavon a:visited, .playoffRegNavon a:active {color:#dadada; font-size:11px; text-transform:none; font-weight:bold; font-family:arial; text-decoration:none;}
.playoffRegNavon a:hover {color:#fff;}
.playoffRegNavoff a:link, .playoffRegNavoff a:visited, .playoffRegNavoff a:active {color:#dadada; font-size:11px; text-decoration:none; font-weight:bold; font-family:arial; opacity: 0.30; -moz-opacity: 0.30; filter:alpha(opacity=30);}
.playoffRegNavoff a:hover {color:#fff; opacity: 1.0; -moz-opacity: 1.0; filter:alpha(opacity=100);}

.header2 {font-family:Arial; font-size:12px; font-style:normal; font-weight:bold; color:#fff; text-align:left;}
.header2stats {font-family:Arial; font-size:12px; font-style:normal; font-weight:bold; font-variant:normal; text-transform:uppercase; color:#FFF; text-align:center;}
.header2stats a:link, .header2stats a:active, .header2stats a:visited {color:#fff;}
.header2stats a:hover {color:#009200;}

.roster:hover {background-color:#eee; text-align:center;}
th.headerSortUp {background-color: #01611b; text-align:center;} 
th.headerSortDown {background-color: #01611b; text-align:center;}
.roster {height:25px;}

.body {font-family:Arial; font-size:13px; line-height:16px; color: #000; text-align:left;}
.kfl_standingsInt {margin-top:15px; font-family:Arial; font-size:13px; line-height:16px; color: #000; text-align:left; border:none;}
table.kfl_standingsInt {width:800px !important; border:none; font-size:13px; text-transform:uppercase; text-decoration:none;}
.kfl_standingsInt th {padding:7px 0; background:#000; border:none; text-align:center; color:#fff; text-decoration:none;}
.kfl_standingsInt tr {border:none; height:25px; text-decoration:none;}
.kfl_standingsInt td {padding:7px 0; border:none; border-bottom:1px dotted #ccc; text-transform:capitalize; text-decoration:none;}
.kfl_standingsInt a:link, .kfl_standingsInt a:active, .kfl_standingsInt a:visited, .kfl_standingsInt a:hover {text-decoration:none; color:#fff;}
.stats_body {font-family:Arial; font-size:13px; font-weight:normal; color:#000; font-style:normal; text-align:center; border-bottom:1px dotted #ccc; padding:4px 0;}
.stats_name {font-family:Arial; font-size:13px; font-weight:normal; color:#000; font-style:normal; text-align:left; border-bottom:1px dotted #ccc;}
.boldbody_stats {font-family:Arial; font-size:13px; font-weight:bold; text-transform:capitalize; color:#000; text-align:center;}